.sliderwrapper{
position: relative; /*leave as is*/
/*overflow: hidden; /*leave as is*/
width:690px; /*width of featured content slider*/
height:350px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: none;
width: 690px; /*width of featured content slider*/
height: 350px;
-moz-opacity: 1;
opacity: 1;
}
.sliderwrapper .contentdiv img
{
    width:699px;
    height:353px;
    margin-right: 30px;
}

.pagination
{
    width:720px; /*width of featured content slider*/
    text-align: left;
    background:none;
    position:relative;
    z-index:100;
    top:-23px;
    padding-left:10px;
    margin:0px auto;
    height:20px;
}



.pagination .toc
{
    width:16px;
    height:16px;
    text-decoration:none;
    background:url('images/empty.png') no-repeat ;
  
}

.pagination .toc:hover, .pagination a.selected
{
    width:16px;
    height:16px;
    text-decoration:none;
    background:url('images/full.png') no-repeat ;
}

.pagination .next
 {
    width:50px;
    height:49px; 
    background:none;
    position:absolute;
    z-index:400;
    top:120px;
    right:0px;
    display:none;
    background:url('images/rightarr.png') no-repeat !important;
 }
 
.pagination .prev
 {
    width:50px;
    height:49px; 
    background:none;
    position:absolute;
    z-index:200;
    top:120px;
    display:none;
    left:0px;
    background:url('images/leftarr.png') no-repeat;
 }

